LEI-LS-EXTERNAL(1)

NAME
lei-ls-external - list inbox and external index locations

SYNOPSIS
lei ls-external [OPTIONS] [FILTER]

DESCRIPTION
List configured externals. If "FILTER" is given, restrict the output to matching entries.

OPTIONS

-g
--globoff
    Do not match "FILTER" using "*?" wildcards and "[]" ranges.

--local
    Limit operations to the local filesystem.

--remote
    Limit operations to those requiring network access.

-z
-0  Use "\0" (NUL) instead of newline (CR) to delimit lines.

CONTACT
Feedback welcome via plain-text mail to <mailto:meta@public-inbox.org>

The mail archives are hosted at <https://public-inbox.org/meta/> and <http://4uok3hntl7oi7b4uf4rtfwefqeexfzil2w6kgk2jn5z2f764irre7byd.onion/meta/>

COPYRIGHT
Copyright 2021 all contributors <mailto:meta@public-inbox.org>

License: AGPL-3.0+ <https://www.gnu.org/licenses/agpl-3.0.txt>

SEE ALSO
lei-add-external(1), lei-forget-external(1)